Qlik Community

New to Qlik Sense

Discussion board where members can get started with Qlik Sense.

Not applicable

Are there previous version of Qlik Sense I can download?

I am running a very much older computer and was wondering if there were previous vesrions of Qlik Sense (or CliqView for that matter) I could downlad and play around with. Thanks!

1 Solution

Accepted Solutions

Re: Are there previous version of Qlik Sense I can download?

Hi Manolo,

Qlik Sense will need an HTML5 supported browser (IE8 and higher), otherwise it won't work

QlikView can use IE Plugin, but the current version does not support Window XP, since Microsoft does not support it either.

The versions you can download are available in the portal. Older versions are not supported or discontinued, therefore you cannot install them.

Miguel

2 Replies

Re: Are there previous version of Qlik Sense I can download?

Hi Manolo,

Qlik Sense will need an HTML5 supported browser (IE8 and higher), otherwise it won't work

QlikView can use IE Plugin, but the current version does not support Window XP, since Microsoft does not support it either.

The versions you can download are available in the portal. Older versions are not supported or discontinued, therefore you cannot install them.

Miguel

Employee
Employee

Re: Are there previous version of Qlik Sense I can download?

Full system requirements is found here. Actually IE10 is the one that is supported for Sense

http://help.qlik.com/sense/en-US/online/#Introduction/SupportedBrowsers.htm

Community Browser